PWD(1)

NAME
pwd - return working directory name

SYNOPSIS
pwd

DESCRIPTION
pwd writes the absolute pathname of the current working directory to the standard output.

The pwd utility exits 0 on success, and >0 if an error occurs.

VERSION
This manual page documents pwd version 1.0.

HISTORY
Prior to GNO 2.0.6, pwd was released only as a built-in command to gsh(1).

STANDARDS
The pwd command is expected to be POSIX.2 compatible.

ATTRIBUTIONS
This command was ported from FreeBSD source code for distribution with GNO/ME 2.0.6.

SEE ALSO
cd(1), gsh(1), getcwd(3)